
p,.paragraph{
line-height:150%;
widows: 3;
orphans: 3;
}

.captionOrLessonItemContents p + p, .justifiedText p + p, p + p, .smartBoxContents p + p, p.indent{
	text-indent: 40px; 
}

div.justifiedText p, .caption, .bodyOfCommentary p{
text-align:justify;	
}

div.justifiedText table tr td p{
	text-align:left;
}

p.noindent,p.noIndent{
text-indent: 0px !important; 
}
h1 + p, h2 + p, h3 + p, .pageContentZoneStarter + p{
	text-indent: 0px !important; /* adjacency selector */ 
}
.captionOrLessonItemContents h1{
    margin-top:30px;
}
.captionOrLessonItemContents h2{
    margin-top:20px;
}
.captionOrLessonItemContents h3,.caption h4{
    margin-top:10px;
}

.smallText,.helpText, p .smallText, div.smallText div span.smallText, td.smallText{
line-height: 150% !important;
font-weight:normal;
font-size:70%;
text-indent: 0px; 
}



/* 
-----------------------------------------------------------
Error boxes and the like : 
-----------------------------------------------------------
*/

.userInfo, .userSuccess, .userWarning, .userError{
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.userInfo{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/images/icons/userInfo.png');
}
.userSuccess{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/images/icons/userSuccess.png');
}
.userWarning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/images/icons/userWarning.png');
}
.userError{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/icons/userError.png');
}

/* 
-----------------------------------------------------------
All the A-tags: 
-----------------------------------------------------------
*/


span.modifyLink a{
color: red;
}

.nounderline, a.nounderline, .noUnderline, a.imageLink, a.noUnderline{
text-decoration:none !important;
border-bottom-width: 0px !important;
border-style:none !important;
border-bottom: none !important;
border: none !important;
}

a img{
border-width:0px !important;
}


/*
-----------------------------------------------------------
Quoting and figures: 
-----------------------------------------------------------
*/

/* These class names MUST NOT be renamed as they are tied to php code */
.illustration, .illustrationSmaller, .illustrationTwoOnARow, .illustrationThreeOnARow, .illustrationFourOnARow, .illustrationFiveOnARow, .illustrationQuote{
	max-width:100%;
	overflow:hidden;
	margin-bottom:30px;
	margin-top:20px;
	page-break-inside:avoid !important;
}
.illustrationFiveOnARow{
    margin-top: 0px
}
/* deprecated
.illustrationFloatingRight{
	float:right;
	clear: both !important;
	margin-left:30px;
	margin-bottom:30px;
	margin-top:30px;
}
*/

.illustrationSmaller{
	max-width:548px; /* equal to $cfg["maxWidthSmallerSizeIllustration"] */
}
.illustrationSmallerYet{
	max-width:348px; /* equal to $cfg["maxWidthSmallerYetIllustration"] */
}
.illustrationQuote{
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
}
.illustrationQuoteAuthor{
	float:right;
	font-style: italic;
	margin-top:10px;
	margin-right:10px;
}


.scrollingDiv{
    /* must be present so that the lazy load can be attached to it */
    overflow-y:scroll;   
}
.copyright{
	text-align:left;
	page-break-before: avoid;
	padding-bottom:1px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align:justify;
	page-break-inside:avoid !important;
    line-height:100%;
}

.copyright{
	font-size: 60%;		
	color:#a1a1a1;
}

.captionOrLessonItemContents{
	text-indent: 0px;
	margin-top:5px;
	margin-bottom: 0px;
	page-break-before: avoid;
    line-height: 150%;
}

.illustrationImage{
	overflow:hidden;
}
.course-hover.active {
    pointer-events: none;
}
.zoomable, .course-hover-content > .illustrationImage {
    cursor: zoom-in;
}
.illustrationObject{
	/* usually a video */
	width:100%;
	min-width:100%;
}

.illustrationTwoOnARow{
	width:45%;
	max-width:45%;
	float:left;
	margin-right:5%;
	margin-bottom:0px !important;
}
.illustrationTwoOnARow .illustration object, .illustrationTwoOnARow .illustration embed, .illustrationObject embed{
	width:100%;
	max-width:100%;
	
}

.illustrationThreeOnARow{
	width:30%;
	max-width:30%;
	float:left;
	margin-right:3%;
	margin-bottom:0px !important;
}

.illustrationFourOnARow{
    width:24%;
    max-width:24%;
    float:left;
    margin-right:1%;
    margin-bottom:0px !important;
}
.illustrationFiveOnARow{
	width:19%;
	max-width:19%;
    min-width:80px; /* matches $cfg["maxWidthIllustrationFiveOnARow"] = 80; */
	float:left;
	margin-right:1%;
	margin-bottom:0px !important;
}

.illustrationSeveralInAColumn .illustration, .illustrationSeveralInAColumn .illustrationSmaller{
	max-width:100%;
	margin-top:30px !important;
	margin-bottom:0px !important;
}

.horisontalBox{
	padding: 0.5em; 
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 0px;
	margin-left: 0px;
	background: #F8F7EF;
	border-bottom: 1px dashed #B2B2B2;
	border-top: 1px dashed #B2B2B2;
}
.curlyquotestart,.curlyquoteend { 
font-family:"Times New Roman", Times, serif !important;
font-size: 350%;
line-height:50% !important;
font-weight:bold;
color:#c0c0c0;
margin:0px 0px 0px 0px;
}
.curlyquoteend {
	display:block;
	float:right;
    margin-top: 10px;
    clear:left;        
} 
.curlyquotestart {
    text-indent: 0;    
}

span.inlineQuote{
margin-left: 0px;
margin-right: 0px;
text-indent: 0px;
font-family: "Courier New", Courier, mono, monospace;
}
blockquote.middle, blockquote.right, blockquote.illustration, blockquote.left, p.blockquote{
/* A box with a long quote floating in the middle of the page: I have been inspired by the blockquote in http://www.boxesandarrows.com/lib/bandaStyles.css */
width: auto;
color: #666;
background: #ebebeb;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
padding:20px 20px 20px 20px;
margin: 9px 0px 9px 5%;
text-align:left;
line-height:100%;
}
blockquote.right {
/* A box with a long quote floating in the RIGHT of the page */
float:right;
}
blockquote.left{
text-align:left;
}
blockquote.illustration{
/* A box with an image or illustration */
float:left;
clear:both !important;
}
p.blockquote{
text-align:left;
}
.leftColumn100 blockquote.middle, .leftColumn100 blockquote.right, .leftColumn100 blockquote.illustration, .leftColumn100 blockquote.left, .leftColumn100 p.blockquote{
margin-right:60px;
}

blockquote{
    margin-top: 1.17em;
    margin-left: 20px;
    margin-right: 20px;
}
quote{
margin-top: 1.17em;
margin-bottom: 1.17em;
margin-left: 20px;
margin-right: 20px;
font-family: Courier New;
}
p.caption-text{
margin-top: 0px;
margin-bottom: 10px;
font-style: italic;
}


/*
-----------------------------------------------------------
DIV elements: 
-----------------------------------------------------------
*/


.bigNumberBullet{
	clear:left;
	margin-top:-13px;
	float:left;
	font-size:50px;
	color:gray;
	width:40px;
}
.bigNumberBulletText{
	float:left;
	width:460px;;
	margin-bottom:15px;
}


div.leftColumn100{
width:900px;
padding-left: 0px;
padding-right: 0px;
padding-top:0px;
background-color: #FFFFFF;
margin:0 auto;
}
div.rightColumn{
float: right;
background-color:#FFFFFF;
margin-right:0px;
margin-left:20px;
padding-top:0px;
width: 210px;
height: 100%;
}

div.rightColumn0{
width:0px;
display:none;
}


.bigNumber, .bigNumberNormal{
	font-size:60px;
	font-weight:bold;
	color:#ababab;
	position:absolute;
	z-index:49;
	margin-left:-33px;
	margin-top:-55px;
}
.bigNumberNormal{
	margin-top:-10px;
	margin-left:-43px;
}
.commentInputField{
	font-size:10pt;
	font-style:normal;
	font-weight:normal; 
	background-color: #F9F9F9;
	border: 1px solid #c3c3c3;
	width: 120px;
	padding: 2px;
}

.helpText, .helpText a{
	color:#808080;
}


.authorImage, .authorImageGrayScale{
	margin-bottom: -3px;	
}
.authorImage, .authorImageWrapper, .authorImageGrayScale{
	position:relative;	
}


.editorialTextArea{
	background-color:white;
	margin-right:20px;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
}

.authorImageWrapper{
	margin-left:0px;
	border:1px solid grey;
	display:table !important;
}

div.footer{
/* this footer must be here, otherwise the page doesn't work in firefox */
	width: 100%;
	clear:both;
        background-color:white;
}



/* ---------------- START: Table of contents ---------------------- */
.toc1stlevel, .toc2ndlevel, .toc3rdlevel{
	direction:ltr;		
}
.toc1stlevel a, .toc1stlevel, .toc2ndlevel a, .toc2ndlevel, .toc3rdlevel a, .toc3rdlevel{
	color:#000000 !important;
	background-color:white !important;
	text-decoration:none;
	direction:ltr;
}
.toc1stlevel a:hover, .toc2ndlevel a:hover, .toc3rdlevel a:hover{
	border-bottom:1px dashed #000000 !important;
}

.tocChapterAndSectionNumbers{
	background-color:white !important;
	border-bottom:1px solid white !important; 
	color:#808080 !important; 	
}
.toc1stlevel span{
	padding-left:0px;
}
.toc2ndlevel span{
	padding-left:0px;
}
.toc3rdlevel span{
	padding-left:0px;
}

.toc1stlevel{
	margin-top:17px;
	margin-left:0px;
}
.toc2ndlevel{
	margin-top:7px;
	margin-left:15px;
}
.toc3rdlevel{
	margin-top:7px;
	margin-left:30px;
}
.inlineTOC{
	margin-bottom:20px;	
}
#allElaborateTOCForParticularPages .toc1stlevel, .inlineTOC .toc1stlevel, #allElaborateTOCForParticularPages .toc2ndlevel, .inlineTOC .toc2ndlevel, #allElaborateTOCForParticularPages .toc3rdlevel, .inlineTOC .toc3rdlevel {
	margin-top: 2px !important; 
	line-height:130% !important;	
}
#allElaborateTOCForParticularPages .byline{
	margin-bottom:5px !important;
}
#allElaborateTOCForParticularPages h1{
	font-size: 18px !important;
}
#allElaborateTOCForParticularPages h2{
	font-size: 14px !important;
}
/* -------------------- END: Table of Contents  ---------------------- */



div.showPageInfo, div.showPageInfo div, div.showPageInfo a, div.copyrightNotice{
	background-color:transparent;
	font-size: 11px !important;
	margin-top:0px;
	text-align:left;
	height:auto;
	word-wrap: break-word;
	overflow:hidden; /* only for mozilla because there is no break-word */
	line-height:13px;
}
div.showPageInfo{
	margin-bottom:20px;
	max-width: 59%;
	float: left;
}

div.copyrightNotice{
	height:auto;
	clear: left;
}
div.copyrightNotice,div.copyrightNotice a,div.copyrightNotice li, div.copyrightNotice ol, div.copyrightNotice p, div.copyrightNotice h1, div.copyrightNotice h2, div.copyrightNotice h3{
	font-size: 11px !important;
	line-height:100% !important;
}
div.copyrightNotice h1, div.copyrightNotice h2, div.copyrightNotice h3{
	font-weight:bolder;
	color: black;
}
div.referencesOnPage{
word-wrap: break-word;
}



/* -------------------- START: User contributed notes and comments ---------------------- */
div.userContributedNotes{
clear:both;
padding-bottom:10px;
text-align:left;
}

div.commentNumberAndDateWrapper{
    margin-left:20px;
    float:right;
    margin-right:10px;
    margin-bottom:5px;
    margin-top:-5px;
    max-width:80px;
}
.commentNumber{
    margin-left:0px;
    margin-bottom:10px;
    font-size:21pt;
    color: #bcbcbc;
    font-weight: bold;
}
/* -------------------- END: User contributed notes and comments ---------------------- */




/*
-----------------------------------------------------------
Tags for indexes (like/references/authors/):
-----------------------------------------------------------
*/
.indexEntry{
margin-left:0px;
margin-bottom:8px;
width:100%;
padding-bottom:1px;/*inorderforthebluelinksunderline(aborder)tobedisplayed*/
}
.indexOverview{
letter-spacing:6px;
margin-bottom:20px;
margin-top:12px;
}

.indexHeader{
font-weight:bold;
font-size:11pt;
background-image:url(/images/indexBackground3.gif);
background-repeat:repeat-x;
background-position:center;
width:100%;
height:auto;
margin-top:25px;
margin-bottom:8px;
}
.indexHeaderh1,.indexHeaderh2,.indexHeaderh3,.indexHeader .calendarHeading{
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 80px;
font-size:10pt;
}
.indexHeaderChar{
padding: 0px 12px 0px 0px;
background-color:#FFFFFF;
}
.coloredIndexEntry{
overflow:visible;
cursor: pointer;
cursor: hand;
margin-top:10px;
padding-bottom:5px;
}


/* 
-----------------------------------------------------------
The smart box 
-----------------------------------------------------------
*/
div.smartBoxVer2,div.smartBoxVer2_white,div.smartBoxVer2_green,div.smartBoxVer2_greenline,div.smartBoxVer2_greenedge{
height:100%;
background-color:#dfdfdf; 
margin-bottom:20px;
margin-top:0px;
margin-right:0px;	
}
div.smartBoxContents, div.smartBoxContents p,div.smartBoxContents div {
    line-height: 100%;
}
div.smartBoxContents h1,div.smartBoxContents h2 ,div.smartBoxContents h3 {
    line-height: 100% !important;
}

div.smartBoxContents{
min-height:15px;
padding-top:10px;
padding-right:15px;
padding-left:15px;
padding-bottom:10px;
page-break-inside:avoid !important;
word-break: break-word;
}
div.smartBoxContents .smartBoxPolaroidWrapper{
    margin-top: -8px;
    margin-left: -13px;
    margin-right: -13px;
    text-align:center;
    background-color: white;
}
div.smartBoxContents .smartBoxPolaroidWrapper img{
    max-width: 100%;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:0px;
}
div.smartBoxContents h2, div.smartBoxContents h1 {
	margin-top:0px;
	margin-bottom:7px;
}
div.smartBoxVer2 h2, div.smartBoxVer2_white h2{
margin-top:5px;
margin-bottom:6px;
}
div.smartBoxVer2_white{
background-color:#FFFFFF;
}
div.smartBoxVer2_green{
background-color:#B4F616;
}

div.smartBoxVer2_greenline, div.smartBoxVer2_greenedge{
background-color:#f7f7f7;
color:#636463;
border:2px solid #636463;
}

div.smartBoxVer2_greenedge{
background-color:transparent;
}
div.smartBoxVer2_greenedge .smartBoxContents{
	padding-top:3px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;	
}

div.smartBoxVer2_greenedge:hover{
	border:3px solid #004276;
}

div.smartBoxVer2_greenline .smartBoxContents{
padding-top:7px;
padding-right:10px;
padding-left:10px;
padding-bottom:10px;
}


/* 
-----------------------------------------------------------
Miscellaneous tags: 
-----------------------------------------------------------
*/
.smallEditAndAddBox{
	float:right;
}
.addToCourseButton{
	display:none;	
}
.inPressIconWrapper{
	min-height:451px;
	border:0px solid #DFDFDF;
	padding:0px 0px 0px 0px;
	margin-top:0px !important;
	margin-bottom:20px;
	max-width:170px;
	display: inline-block;
}

@media print {
.noPrint, .noprint {
    display:none;
  }
}


div.wrapInVisibleDiv{
padding:6px 6px 6px 6px;
margin-top:5px;
width:auto;
display:compact;
word-wrap:break-word;
}
div.dottedBox{
border:2px; 
border-style:dotted; 
border-color: #CCCCCC;
padding:5px 5px 5px 5px;
margin-left:30px; 
margin-top:4px;
margin-bottom:20px;
float: left; 
word-wrap:break-word;
clear:left;
}

input.greenButton, input.redButton{
color: #000000;
font-weight:bold;
letter-spacing:2px;
font-family:"Courier New", Courier, mono, monospace;
}
input.redButton{
/*border: 2px solid red;
padding: 2px 2px 2px 2px;*/
color: red;
}



/* -------------------- START: Progress bar ---------------------- */
.progressbar{
  border: 2px solid #565656;
   background-color: #CECECE;
  border-radius: 3px; /* (height of inner div) / 2 + padding */
  padding: 3px;
}

.progressbar div{
   background-color: rgb(247, 247, 247);
   width: 40%; /* Adjust with JavaScript */
   height: 22px;
   border-radius: 0px;
   overflow:visible !important;
}
.progressbar div span,.progressbar div{
    white-space: nowrap;
}
/* -------------------- END: Progress bar ---------------------- */



div.figure{
/*width:25%;*/
border:thin silver solid;
margin:0.5em;
padding:0.5em;
text-align:center
}

.expenseElaboration{
	padding-left: 30px;
	text-indent: -30px;
	font-size:8pt;
	text-align:left;
}



hr{
margin-top:5px;
margin-bottom:10px;
}


.byline, .byline a,.byline div  {	
	font-weight:bold !important;	
}

/*
-----------------------------------------------------------
Stylesforreferences:
-----------------------------------------------------------
*/


hr.forms{
clear:both;
width:100%;
border-style:dashed;
color:#AAAAAA;
text-align:center;
}
div.formWrapper{
width:100%;
}
div.row{
clear:both;
padding-top:20px;
padding-left:0px;
}

div.row span.label{
float:left;
margin-bottom:0px;
}

div.row span.formw{
float:left;
margin-top:0px;
max-width:500px;
clear:left;
}
div.spacer{
clear:both;
}


.submissionDeadline{
display:inline;
}



.invisibleFieldset{
border:none;
padding:0px;
margin:0px;
}

/*
----------------------
The admin box
----------------------
*/
.adminBox{
 	z-index: 20;
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:15px;		
	background-attachment: scroll;
	background-clip: border-box;
	background-color: white;
	background-origin: padding-box;
	border-bottom-color: #666;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: #666;
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: #666;
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: #666;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-top-style: none;
	border-top-width: 0px;
	box-shadow: rgba(0, 0, 0, 0.898438) 0px 3px 20px 0px;
	display: block;	
	text-shadow: white 0px 1px 0px;
	vertical-align: baseline;
 	float:left;	
 	margin: 12px 12px 12px 12px;  
}



/* -------------------- START: Modal window ---------------------- */
/* -------------------- START: Modal window ---------------------- */
/* -------------------- START: Modal window ---------------------- */
#fadeBackGround{
	 position: absolute;
	 left: 0;top: 0;
	 z-index: 100;
	 width: 100%; 
	 height: 100%;
	 min-height: 100%;
	 margin: 0;
	 background-color: rgba(0, 0, 0, 0.9);	 
 }
.modalWindow{
	position: absolute;	
	z-index: 120;	  
    border-radius: 4px;
	left: 50%;
 	overflow:visible;
	color:black;
	text-align:left;
	margin-top:-150px;
	padding-top:50px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:15px;	
	background-attachment: scroll;
	background-clip: border-box;
	background-color: white;
	background-origin: padding-box;
	border: 5px solid #565656;
	box-shadow: rgba(0, 0, 0, 0.898438) 0px 3px 20px 0px;
	display: block;	
	text-shadow: white 0px 1px 0px;
	vertical-align: baseline;
  }
  .modalWindow p{
      color:black;
  }
  .modalWindowCaption{
  	font-style: normal;  
  	text-align:center;	
  	font-size:10pt;
  }
 .modalWindowCloseX, .modalWindowCloseXSmaller {
	 float:right;
	 width:30px;
	 height:27px;
	 text-align:center;
	 margin-left:0px;
	 margin-right:10px;
  	 margin-bottom:10px;
     background-color:white;
 }
 .modalWindowContent{
 	margin-top:-10px;
 	padding-right:30px;
 }
 .modalWindowContent h1,.modalWindowContent h2 {
 	margin-top:0px;
 	margin-bottom:5px;
 }
 .modalWindowCloseXSmaller{
  	width:20px;
	height:17px;
	font-size:16px;
 	background-color:white;
 }
 .modalWindowCloseWrapper{
 	float:right;
 	margin-top:-40px;
 	position:relative;
 	z-index:140;
 	background-color:white;
    margin-right:-25px;
 	background-color:white;
 	cursor:hand;
	cursor:pointer;	
    border-bottom-color: #666;
    display: block;
    line-height: 24px;
    text-shadow: white 0px 1px 0px;
    vertical-align: baseline;
}
.modalWindowCloseWrapper:hover, .modalWindowClose:hover{
	color:red !important;
	text-decoration:none !important;
}
.modalWindowClose{
  	color:#ee1818 !important;
  	float:right;
  	margin-top:5px;
  	margin-right:15px;
  	font-style: italic;
  	font-size:24px;  
  	text-decoration:underline;	
}

.selectedPublicationsInModalBox a{
	color:#000000 !important;
	border-bottom:1px dotted #000000 !important;
}
/* -------------------- END: Modal window ---------------------- */



.fakeLink,.fakeLinkBlack{
color:#0040b6;
border-bottom:dashed #cccccc 1px;
text-decoration:none;
cursor:hand;cursor:pointer;
}
.fakeLinkBlack{
	color:#000000;
}
.fakeLink:hover,.fakelink:hover,.fakeLinkBlack:hover  {
text-decoration:none;
color:#000000;
border-bottom:dotted #999999 1px;
cursor:hand;cursor:pointer;
}
.QA{font:normal 18pt arial, helvetica,tahoma; color:#cccccc;width:16px}
.question{font-weight:bold;margin:0;padding:3px;font-size:10pt}
.answer{font-weight:normal;background:#EFEFEF;margin:0;padding:3px;font-size:10pt;word-wrap:break-word;}

.loginInput{
background-attachment: scroll;background-clip: border-box;background-color: #FAFFBD;
background-image: none;background-origin: padding-box;border-bottom-color:#D9D9D9;border-bottom-left-radius: 1px;
border-bottom-right-radius: 1px;border-bottom-style: solid;border-bottom-width: 1px;border-left-color: #D9D9D9;border-left-style: solid;
border-left-width: 1px;border-right-color: #D9D9D9;border-right-style: solid;
border-right-width: 1px;border-top-color: silver;border-top-left-radius: 1px;
border-top-right-radius: 1px;border-top-style: solid;border-top-width: 1px;
box-sizing: border-box;color: black;
cursor: auto;
direction: ltr;
display: inline-block;
font-family: arial, helvetica, sans-serif;
font-size: 15px;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 32px;
letter-spacing: normal;
line-height: normal;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 8px;
padding-right: 8px;
padding-top: 0px;
text-align: -webkit-auto;
text-indent: 0px;
text-shadow: none;
text-transform: none;
width: 200px;
word-spacing: 0px
}

.quizWrapper{
    border:2px solid #dfdfdf;
    padding:10px 10px 10px 10px;
    margin-top:20px;
    margin-right:0px;
    border-radius:3px;
    min-height: 81px;
}


.specialBulletsWhite{
    margin-bottom:0px;
    margin-left:0px;
    color:white !important;
    line-height:18px;
    margin-top:0;
    list-style:none;
    clear:left;
}
.specialBulletsWhite li{
    padding-left: 10px;
    padding-top: 5px;
}


/* -------------------- START: course specific functionality (only used inside a course ---------------------- */
/* -------------------- START: course specific functionality (only used inside a course ---------------------- */
/* -------------------- START: course specific functionality (only used inside a course ---------------------- */
.course{
    margin-top:0px;
}
.courseRightColumn{
    margin-left:20px;
    float:right;
    clear:right;
    width:225px;
    margin-top:20px;
    margin-bottom:30px;
    text-align:center;
}
.courseBlurb{
    line-height:150%;
}
.courseBlurb div .h2, .courseBlurb  div .h3, .courseBlurb .h2, .courseBlurb .h3{
    margin-top: 20px;
}
.courseHeader{
    /*border:2px solid black;*/
    padding-left:0px;
    margin-bottom:60px;
}
.lesson{
    max-width: 900px;
    margin-top: 40px;
}
.lessonHeader{
    /* border:1px solid black; */
    padding-left:0px;
    margin-top:-5px;
    margin-bottom:25px;
    max-width:500px;
}
.lessonHeading{
    margin-bottom:0px;
    max-width: 900px;
}

.lessonitemHeader, .lessonitemHeaderInActive, .lessonitemHeaderActive{
    padding-bottom:2px;
    padding-top:0px;
    padding-left: 8px;
    padding-right: 8px;
    cursor:pointer;
    cursor:hand;

    border-radius: 0px;
    width:106px;
    height:120px;
    margin-right:6px;
    margin-bottom:6px;
    float:left;
    border-bottom: 5px solid transparent;
    overflow:hidden;
}

.lessonitemHeader .illustrationFourOnARow img, .lessonitemHeader .illustrationFiveOnARow img, .lessonitemHeader .illustrationFiveOnARow div img,
.lessonitemHeaderInActive .illustrationFourOnARow img, .lessonitemHeaderInActive .illustrationFiveOnARow img, .lessonitemHeaderInActive .illustrationFiveOnARow div img,
.lessonitemHeaderActive .illustrationFourOnARow img, .lessonitemHeaderActive .illustrationFiveOnARow img, .lessonitemHeaderActive .illustrationFiveOnARow div img,
{
    margin-top:0px !important;
    border-radius: 10px;
}

.lessonitemHeaderInActive:hover{
    /* border:2px solid #565656; */
    background-color:#dfdfdf;
}

.lessonitemHeaderCompressed{
    min-height: 23px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 0px;

}
.lessonitemHeaderInActive{
    color:black;
    background-color:#ededed;
}
.lessonitemHeaderActive .helpText{
    color:white !important;
}
.lessonitemHeaderActive{
    background-color:#565656;
}
.lessonitemPlaceholder{
    border:2px solid #565656;
    display:none;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom:10px;
    padding-top:10px;
    width:100%;
}
.courseProgressBarHorisontal{
    background-color:#e0e0e0;
    padding:0px;
    z-index:1;
    width:100%;
    height:20px;
}
.lessonitem_expanded{
    border:2px solid #565656;
    border-radius: 4px;
    margin-bottom:0px;
    background-color:white;
    display:none;
    padding:10px 10px 10px 10px;
}
.lessonitem_expanded .illustration .caption{
    line-height: 150%;
}
.lessonitem{
    /* border:1px solid blue;	*/
    line-height: 150%;
}
.lessonitemBottomProgressBar{
    /* Thiago: This should be vertically aligned to the bottom */
    height: 5px;
    clear:left;
}
.insertedIframe{
    overflow:visible;
    border:0px solid transparent;
}
.quizzes{
    max-width: 880px;
}
/* -------------------- END: course specific functionality (only used inside a course ---------------------- */



/* -------------------- START: the readmore box (gradually dissappearing content) ---------------------- */
/* -------------------- START: the readmore box (gradually dissappearing content) ---------------------- */
/* -------------------- START: the readmore box (gradually dissappearing content) ---------------------- */
.readmore-box {
    position: relative;
    overflow: hidden;
    background-color: #FFFFFF;
}

.readmore-box .readmore-link { 
    min-height: 125px;
    position: absolute; 
    bottom: 0; 
    left: 0;
    width: 100%; 
    text-align: center; 
    margin: 0; 
    background: gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(#FFFFFF)); 
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(#FFFFFF)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0),  #FFFFFF); /* for firefox 3.6+ */
}

.readmore-box .readmore-link.active {
    background: none;
}

.readmore-box .readmore-link span { 
    position: absolute; 
    bottom: 5px;
	opacity: 1;
	left: 0px;
        
}

.readmore-box .readmore-link span:hover { 
    color: #fff !important;
}
/* -------------------- END: the readmore box (gradually dissappearing content) ---------------------- */


/* -------------------- START: the join us page ---------------------- */
/* -------------------- START: the join us page ---------------------- */
/* -------------------- START: the join us page ---------------------- */
/* -------------------- START: the join us page ---------------------- */
.joinColumn{
    width:32%;
    margin-bottom: 0px;
    float:left;
    margin-right: 2px;
    border:0px solid pink;
}
.joinBullet{
    width:9%;
    margin-top: 9px;
    float:left;
    color:black !important;
    background-image:url('/join/icons_ver_2_bullet.gif');
    background-size:16px 16px;
    background-repeat:no-repeat;
    
}
.joinBulletTextContent{
    float:left;
    width:85%;
    color:black !important;
    margin-bottom:5px;
    padding-left:5px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
     cursor:hand;
    border-radius:4px;
    cursor:pointer;
    background-color:white;
    color: #838383;
}
.joinBulletTextContent:hover{
     background-color:#D1D1D1;
     color: black;
     -webkit-transition: background-color 50ms linear;
     -moz-transition: background-color 50ms linear;
     -o-transition: background-color 50ms linear;
     -ms-transition: background-color 50ms linear;
     transition: background-color 50ms linear;  
}
.blueColumn{
    width:250px;    
    float:right;
    background-color:#2972e7;
    
}
.blueColumnContents{
    width:200px;
    margin-left:20px;
    margin-top:40px;
            
}
.blueColumnContents p,.blueColumnContents a,.blueColumnContents div p a, .blueColumnContents div, .blueColumnContents div div, .blueColumnContents h2, .blueColumnContents h1, .blueColumnContents h3{
    color:white !important;
}
.joinColumnWrapper{    
    width:600px; 
    min-height: 47px;
    float:left;
    color:black;
    background-color:white;
    margin-top:20px;    
}

.subheadingWrapper{
    background-color:#dfdfdf;
}
.subheadingWrapper p{
    margin-top:7px;
    margin-bottom:7px;
    margin-left:20px;
    font-size:20px;
}
.bigHeading{
    font-size:25px;
    text-decoration:none;
}
.grayWriting, .joinBulletTextContent, .joinBullet, .joinBulletTextContent div{
    color:#565656 !important;
}
.clickAffordance{
    color:#2972e7;
    font-weight:bold;
    font-size:100%;
    margin-left:5px;
}

.bigNumberHeading{
    color: #565656;
    margin-left:6px;
    margin-top: 15px;
    font-weight:normal;
    float:left;
    font-size:23px;;
}

.statBox{
    float:left;
    max-width:297px;
    height:300px;
    margin-right:5px;
    overflow-y:scroll;
}
/* -------------------- the join us page END END END---------------------- */
/* -------------------- the join us page END END END---------------------- */
/* -------------------- the join us page END END END---------------------- */


